.nav-tabs{
    border: none;
}

.partial-back{
    background-color: #333333;
    height: 860px;
    max-height: 860px;
    border-bottom: 5px solid #93e513;
    padding: 0;
    margin-top: 45px;
}

.partial-back ul li a{
    background-color: #333333 !important;
    color: #fff !important;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

.partial-back ul li a.icons0{
  background: #93e513 url("../img/icoenlace/ico/interfazgris.png") no-repeat scroll 5px 10px / 40px 40px !important;
}

.partial-back ul li a.noactivate {
  background: #333 url("../img/icoenlace/ico/interfaznotifiverde.png") no-repeat scroll 5px 10px / 40px 40px !important;
}

.partial-back ul li a.icons1{
    background: #333 url("../img/icoenlace/ico/interfazverde.png") no-repeat scroll 5px 10px / 40px 40px !important;
}

.partial-back ul li a.icons1act{
    background: #93e513 url("../img/icoenlace/ico/interfazquejagris.png") no-repeat scroll 5px 10px / 40px 40px !important;
}

.partial-back ul li a.icons2{
    background: #333 url("../img/icoenlace/ico/interfazhelpverde.png") no-repeat scroll 5px 10px / 40px 40px !important;
}

.partial-back ul li a.icons2act{
    background: #93e513 url("../img/icoenlace/ico/interfazhelpgris.png") no-repeat scroll 5px 10px / 40px 40px !important;
}

.partial-back ul li a.icons3{
    background: #333 url("../img/icoenlace/turnador/equipoverde.png") no-repeat scroll 5px 10px / 40px 40px !important;
}

.partial-back ul li a.icons3act{
    background: #93e513 url("../img/icoenlace/turnador/equipogris.png") no-repeat scroll 5px 10px / 40px 40px !important;
    color: #333 !important;
}

.partial-logo{
    margin: 0 auto;
    width: 200px;
    margin: 750px auto 0px 50px;
    margin-left: 50px;
}

.partial-logo-turnador{
    margin: 0 auto;
    width: 200px;
    margin: 700px auto 0px 50px;
    margin-left: 50px;
}
